.blog-home-hero {
    color: var(--blog-hero-color);
    position: relative;
    padding: 50px 0 50px;
    z-index: 200;
    text-align: center;
}

.blog-home-hero:before {
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background: rgba(0, 0, 0, 0.6);
}

.blog-home-hero > .container {
    position: relative;
    z-index: 200;
}

.blog-home-hero h1 {
    color: var(--blog-hero-color);
}

.blog-home-hero .text {
    color: var(--blog-hero-color);
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: 500;
}

.template-home .breadcrumbs {
    color: var(--blog-breadrcumbs-color);
    font-weight: 500;
}

.template-home .breadcrumbs a {
    color: var(--blog-breadrcumbs-color);
}

.template-home .breadcrumbs div:last-of-type a {
    color: var(--blog-breadrcumbs-color-active);
}

.blog-template {
    display: flex;
    gap: 50px;
}

.blog-template  .hero-section {
    width: 100%;
    
}

.wpp-list {
    padding: 0;
}

.widget_block {
    margin-bottom: 30px;
}

.widget_block h2 {
    font-size: 20px;
}

.blog-right-container {
    min-width: 250px;
    flex-shrink: 0;
    width: 250px;
}

.blog-left-container {
    display: flex;
    column-gap: 30px;
    flex-wrap: wrap;
}

.template-home .blog-left-container {
    row-gap: 50px;
}

.template-single  {
    padding-top: 20px;
}

.blog-left-container .blog-card-preview > a {
    display: flex;
    gap: 30px;
}

.blog-left-container .blog-card-preview .image {
    width: 300px;
    min-width: 300px;
    border-radius: 20px;
    overflow: hidden;
}

.blog-left-container .blog-card-preview .image img {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}

.blog-left-container .blog-card-preview .content .date {
    margin-bottom: 10px;
}

.blog-left-container .blog-card-preview .content {
    padding: 20px 0 0;
}

.blog-left-container .blog-card-preview .read {
    font-weight: 600;
    padding-right: 25px;
    display: inline-block;
    text-decoration: underline;
    white-space: nowrap;
    position: relative;
}

.blog-left-container .blog-card-preview .read:before {
    position: absolute;
    right: 0;
    top: 5px;
}

.blog-pagination {
    margin: 40px 0 60px;
    text-align: center;
    width: 100%;
}

.blog-pagination .page-numbers {
    padding: 7px 12px;
    display: inline-block;
    border: 1px solid #EBEBEB;
    border-radius: 8px;
    margin-right: 5px;
}

.single-post-content .container .container {
    padding: 0;
}

.blog-left-container img {
    border-radius: 50px;
    margin-bottom: 30px;
    margin-top: 30px;
}

.single-post-content hr {
    margin: 30px 0;
}

@media only screen and (min-width: 992px) {
    
   .blog-section .hero-section:after,
    .blog-template  .hero-section:before {
        width: 150%;
        left: -50%;
    }
}


@media only screen and (max-width: 991px) {
    .blog-template {
        flex-wrap: wrap;
    }
    .blog-section {
        overflow: hidden;
    }

    .blog-section .hero-section:after,
    .blog-template  .hero-section:before {
        width: 150%;
        left: -25%;
    }

}

@media only screen and (max-width: 776px) {


    .blog-left-container .blog-card-preview > a {
        flex-wrap: wrap;
    }

    .blog-left-container .blog-card-preview .content {
        order: 1
    }

    .blog-left-container .blog-card-preview .image {
        order: 2;
    }

    .blog-right-container {
        width: 100%;
    }
}
